Subject: Re: TVA URN Request

From: Michael Mealling <[email-masked]>
Date: 21 Apr 2004 09:43:43 -0400

On Wed, 2004-04-21 at 02:23, Wataru KAMEYAMA wrote:
> I'm afraid I haven't heard any response from your group on the
> registration request of "tva" URN namespace since I submitted the I-D
> in July 2003 on behalf of the TV-Anytime Forum.  I'm also afraid that
> the I-D stored as in "draft-kameyama-tv-anytime-urn-00.txt" has been
> expired since last February.

I apologize for the problems. If you could resubmit the last copy of the
draft to the drafts repository ([email-masked]) and also
forward a copy here I'm sure we can get it through the process quickly
since it has already been reviewed.

> Could you tell me what happened to the reviewing process and what next
> action should I take?

I think the process fell down on our end but I'm not sure why. I will
attempt to dig into my archives to see what I can find...

-MM